Welcome Dialog

コミュニティへようこそ。

まったく新しい外観になりました。ツアーに参加して、アドビサポートコミュニティの最新情報をご覧ください


Premiere Elements 18が "api-ms-win-crt-runtime-|1-1-0.dll がない" と表示されて起動しない。

New Here ,
Jan 25, 2018 Jan 25, 2018

リンクをクリップボードにコピー

コピー完了

Premiere Elements 18が "api-ms-win-crt-runtime-|1-1-0.dll がない" と表示されて起動しない。

どうすればよいのですか

キーワード
Windows

表示

501

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Jan 25, 2018 Jan 25, 2018

リンクをクリップボードにコピー

コピー完了

Visual C++ redistibute 2015 64bit版がインストールされていない可能性があります。

下記MSサイトより入手してから再度起動を試みてください。

Download Visual Studio 2015 の Visual C++ 再頒布可能パッケージ from Official Microsoft Download Center

なお質問される際はOSバージョンなども記載しましょう。

(ジャパンフォーラムのトップページ右上のテンプレートを最低限の基準として下さい)

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Jan 25, 2018 Jan 25, 2018

リンクをクリップボードにコピー

コピー完了

Windows 8.1, Premiere Element 18

Visual C++ redistibute 2015 を入手して起動したが、エラー表示が出てインストールがてきない。

【ログファイル内容】----------

[0F38:1910][2018-01-26T08:12:11]i001: Burn v3.7.3813.0, Windows v6.3 (Build 9600: Service Pack 0), path: C:\Users\t9012_000\Downloads\vc_redist.x64.exe, cmdline: ''

[0F38:1910][2018-01-26T08:12:11]i000: Setting string variable 'WixBundleLog' to value 'C:\Users\T9012_~1\AppData\Local\Temp\dd_vcredist_amd64_20180126081211.log'

[0F38:1910][2018-01-26T08:12:11]i000: Setting string variable 'WixBundleOriginalSource' to value 'C:\Users\t9012_000\Downloads\vc_redist.x64.exe'

[0F38:1910][2018-01-26T08:12:11]i000: Setting string variable 'WixBundleOriginalSourceFolder' to value 'C:\Users\t9012_000\Downloads\'

[0F38:1910][2018-01-26T08:12:11]i000: Setting string variable 'WixBundleName' to value 'Microsoft Visual C++ 2015 Redistributable (x64) - 14.0.23026'

[0F38:1910][2018-01-26T08:12:11]i100: Detect begin, 10 packages

[0F38:1910][2018-01-26T08:12:11]i000: File search: windows_uCRT_DetectKey, did not find path: C:\Windows\system32\api-ms-win-crt-runtime-l1-1-0.dll

[0F38:1910][2018-01-26T08:12:11]i000: File search: windows_uCRT_DetectKeyExists, did not find path: C:\Windows\system32\api-ms-win-crt-runtime-l1-1-0.dll

[0F38:1910][2018-01-26T08:12:11]i000: Setting numeric variable 'windows_uCRT_DetectKeyExists' to value 0

[0F38:1910][2018-01-26T08:12:11]i102: Detected related bundle: {e9d78d68-c26c-4da7-9158-99355d8ef3ad}, type: Upgrade, scope: PerMachine, version: 14.10.25017.0, operation: Downgrade

[0F38:1910][2018-01-26T08:12:11]i108: Detected compatible package: vcRuntimeMinimum_x64, provider: Microsoft.VS.VC_RuntimeMinimumVSU_amd64,v14, installed: {8D4F7A6D-6B81-3DC8-9C21-6008E4866727}, version: 14.10.25017, chained: {0D3E9E15-DE7A-300B-96F1-B4AF12B96488}

[0F38:1910][2018-01-26T08:12:11]i103: Detected related package: {8D4F7A6D-6B81-3DC8-9C21-6008E4866727}, scope: PerMachine, version: 14.10.25017.0, language: 0 operation: Downgrade

[0F38:1910][2018-01-26T08:12:11]i108: Detected compatible package: vcRuntimeAdditional_x64, provider: Microsoft.VS.VC_RuntimeAdditionalVSU_amd64,v14, installed: {E512788E-C50B-3858-A4B9-73AD5F3F9E93}, version: 14.10.25017, chained: {BC958BD2-5DAC-3862-BB1A-C1BE0790438D}

[0F38:1910][2018-01-26T08:12:11]i103: Detected related package: {E512788E-C50B-3858-A4B9-73AD5F3F9E93}, scope: PerMachine, version: 14.10.25017.0, language: 0 operation: Downgrade

[0F38:1910][2018-01-26T08:12:11]i052: Condition '(windows_uCRT_DetectKeyExists AND windows_uCRT_DetectKey >= v10.0.10137.0)' evaluates to false.

[0F38:1910][2018-01-26T08:12:11]i052: Condition '(windows_uCRT_DetectKeyExists AND windows_uCRT_DetectKey >= v10.0.10137.0)' evaluates to false.

[0F38:1910][2018-01-26T08:12:11]i052: Condition '(windows_uCRT_DetectKeyExists AND windows_uCRT_DetectKey >= v10.0.10137.0)' evaluates to false.

[0F38:1910][2018-01-26T08:12:11]i052: Condition '(windows_uCRT_DetectKeyExists AND windows_uCRT_DetectKey >= v10.0.10137.0)' evaluates to false.

[0F38:1910][2018-01-26T08:12:11]i052: Condition '(windows_uCRT_DetectKeyExists AND windows_uCRT_DetectKey >= v10.0.10137.0)' evaluates to false.

[0F38:1910][2018-01-26T08:12:11]i052: Condition '(windows_uCRT_DetectKeyExists AND windows_uCRT_DetectKey >= v10.0.10137.0)' evaluates to false.

[0F38:1910][2018-01-26T08:12:11]i052: Condition '(windows_uCRT_DetectKeyExists AND windows_uCRT_DetectKey >= v10.0.10137.0)' evaluates to false.

[0F38:1910][2018-01-26T08:12:11]i052: Condition '(windows_uCRT_DetectKeyExists AND windows_uCRT_DetectKey >= v10.0.10137.0)' evaluates to false.

[0F38:1910][2018-01-26T08:12:11]i101: Detected package: vcRuntimeMinimum_x64, state: Obsolete, cached: None

[0F38:1910][2018-01-26T08:12:11]i101: Detected package: vcRuntimeAdditional_x64, state: Obsolete, cached: None

[0F38:1910][2018-01-26T08:12:11]i101: Detected package: Windows81_x86, state: Absent, cached: None

[0F38:1910][2018-01-26T08:12:11]i101: Detected package: Windows81_x64, state: Absent, cached: None

[0F38:1910][2018-01-26T08:12:11]i101: Detected package: Windows8_x86, state: Absent, cached: None

[0F38:1910][2018-01-26T08:12:11]i101: Detected package: Windows8_x64, state: Absent, cached: None

[0F38:1910][2018-01-26T08:12:11]i101: Detected package: Windows7_MSU_x86, state: Absent, cached: None

[0F38:1910][2018-01-26T08:12:11]i101: Detected package: Windows7_MSU_x64, state: Absent, cached: None

[0F38:1910][2018-01-26T08:12:11]i101: Detected package: WindowsVista_MSU_x86, state: Absent, cached: None

[0F38:1910][2018-01-26T08:12:11]i101: Detected package: WindowsVista_MSU_x64, state: Absent, cached: None

[0F38:1910][2018-01-26T08:12:11]i052: Condition 'VersionNT64 >= v6.0 OR (VersionNT64 = v5.2 AND ServicePackLevel >= 1)' evaluates to true.

[0F38:1910][2018-01-26T08:12:11]i199: Detect complete, result: 0x0

[0F38:0F1C][2018-01-26T08:12:21]e000: Error 0x80070666: Cannot install a product when a newer version is installed.

-------------------------

【私のパソコンのコントロールパネル内容】

他のインストールしてあるアプリに影響がなく対処する方法は ?

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Jan 25, 2018 Jan 25, 2018

リンクをクリップボードにコピー

コピー完了

最新

すでにVC++ 2017 redistributeがインストールされていることが原因の可能性がありますから、

一度そちらをアンインストールしてから、2015・2017の順に再インストールしてはどうでしょうか。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines